---
title: "The Eclipse Dash Project"
date: 2020-03-01T16:09:45-04:00
#headline: "The Community for Open Innovation and Collaboration"
#tagline: "The Eclipse Foundation provides our global community of individuals and organizations with a mature, scalable, and business-friendly environment for open source software collaboration and innovation."
hide_page_title: true
#hide_sidebar: true
#hide_breadcrumb: true
#show_featured_story: true
#layout: "single"
#links: [[href: "/projects/", text: "Projects"],[href: "/org/workinggroups/", text: "Working Group"],[href: "/membership/", text: "Members"],[href: "/org/value", text: "Business Value"]]
---

## What is the Eclipse Dash Project?

{{< incubation >}}

Project Dash is a place where the community itself can collaborate on tools for community awareness and collaboration in support of our ultimate objective of committer quality and cooperation. This is very much a research project as we are not entirely sure what these tools will be.

## Components

### Eclipse Project Handbook

This document provides you with the information that you need to create a new Eclipse open source project or become a committer on an existing one.

*   View [the handbook](/projects/handbook);
*   Clone [the repository](https://gitlab.eclipse.org/eclipse/dash/org.eclipse.dash.handbook) (via Gitlab); or
*   Report [an issue](https://gitlab.eclipse.org/eclipse/dash/org.eclipse.dash.handbook/-/issues/new).

### Eclipse Dash License Tool

The [Eclipse Dash License Tool](https://github.com/eclipse/dash-licenses) identifies the licenses of content. It is intended primarily for use by Eclipse committers to vet third party content used by their Eclipse open source project.

## The Rest of The Story

See our [wiki pages](http://wiki.eclipse.org/Dash_Project) for discussions, directions, plans, accomplishments, and all the rest.


